MidnightBSD Magus

graphics/kdegraphics3

Graphics utilities for the KDE3 integrated X11 desktop

Version Run OSVersion Arch License Restricted Status
3.5.10_1 234 0.4 i386 gpl2 0 fail

Events

Machine Type Time Message
master 2012-02-10 03:03:33 depend "graphics/poppler-qt" does not exist.